local fn = _gn(0xA13E93403F26C812)
--- Returns the weapon hash active in a specific weapon wheel slotList
function Global.HudWeaponWheelGetSlotHash(weaponTypeIndex)
	return _in2(fn, weaponTypeIndex, _ri)
end
